"iVersionInThisVersionTitle" = "Novo nesta versão";
"iVersionUpdateAvailableTitle" = "Nova versão disponível";
"iVersionVersionLabelFormat" = "Versão %@";
"iVersionIgnoreButton" = "Ignorar";
"iVersionDownloadButton" = "Download";
"iVersionRemindButton" = "Lembrar-me Depois";
"iVersionOKButton" = "OK";